.note {
  color: darkred;
}

.grid-auto-rows {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-rows: 1fr; /* this gives us unified and equal heights on the child elements */
  grid-gap: 1rem;
}
.grid-auto-rows div {
  border: 1px solid gray;
  padding: 1rem;
}

/*# sourceMappingURL=styles.css.map */
